using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using SysCore.Control;

public partial class Component_FastSearch_FastSearch_ShipWay : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        FastSearh fs = new FastSearh();
        ShipWayDAL dal = new ShipWayDAL();
        string keyword = Request.QueryString["searchTerm"];
        String s = fs.CreateSearchJSON(dal.GetList_FastSearch(keyword));
        Response.Write(s);
    }
}